uuid: 385038ea-1b7c-46ab-970a-b5fe785ee270
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.projet_partie_texte.field_texte_partie_texte_projet
    - field.field.paragraph.projet_partie_texte.field_titre_partie_texte_projet
    - paragraphs.paragraphs_type.projet_partie_texte
  module:
    - text
id: paragraph.projet_partie_texte.default
targetEntityType: paragraph
bundle: projet_partie_texte
mode: default
content:
  field_texte_partie_texte_projet:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_titre_partie_texte_projet:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
